Subject: Source for sheaves?

From: [email-masked] (Vince Miller)
Date: Fri, 12 May 1995 15:58:24 GMT

Still building my bowl lathe.  Now I need sheaves/multiple pullies.

The surprisingly huge MSC catalogue (came by UPS) does not stock multiple 
size pulleys, the singles they sell are big bucks, which worries me.  I also 
got the Surplus Center cat, no multiples either.

Any advice for likely cheap sources?  There's a surplus place in VA that has 
no catalogue (says the man, it would be about 8 telephone books if we did) 
but will check if I give them a part #, so if worse comes to worse I'll 
borrow a car and got to a local belt place to get one.

Thanks

Vince

BTW, on the way home yesterday, I found a huge roller bearing assembly, 
brand new, on the burm.  It is 5" long, 3/8" rollers, 1 1/8 or so ID and has 
a chevron peice of steel rolled into a tube that compresses to form the 
outside race.  Anyone have a guess whether this is accurate enough for a 
headstock?  It doesn't look like high precision, but this is not gonna be a 
metal lathe.